<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325067064-naturalworld</identifier>
<title>Наименование органов исполнительной власти субъектов РФ, осуществляющих полномочия в области охраны и использования объектов животного мира</title>
<description>Первоначальные данные.</description>
<creator>Министерство сельского хозяйства и природных ресурсов Ульяновской области</creator>
<created>20150520</created>
<modified>20160810</modified>
<subject>Сельское хозяйство, ульяновская область, Сельское хозяйство</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7325067064-naturalworld/data-20160317T175930-structure-20160317T175930.xml</source>
<created>20160317T175930</created>
<provenance>Наименование органов исполнительной власти субъектов РФ, осуществляющих полномочия в области охраны и использования объектов животного мира</provenance>
<valid>20160317</valid>
<structure>20160317T175930</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325067064-naturalworld/data-20151125T163253-structure-20151125T163253.xml</source>
<created>20151125T163253</created>
<provenance>Наименование органов исполнительной власти субъектов РФ, осуществляющих полномочия в области охраны и использования объектов животного мира</provenance>
<valid>20151125</valid>
<structure>20151125T163253</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7325067064-naturalworld/data-20150520T132418-structure-20150520T132418.xml</source>
<created>20150520T132418</created>
<provenance>Наименование органов исполнительной власти субъектов РФ, осуществляющих полномочия в области охраны и использования объектов животного мира</provenance>
<valid>20150520</valid>
<structure>20150520T132418</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7325067064-naturalworld/structure-20160317T175930.xsd</source>
<created>20160317T175930</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325067064-naturalworld/structure-20151125T163253.xsd</source>
<created>20151125T163253</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7325067064-naturalworld/structure-20150520T132418.xsd</source>
<created>20150520T132418</created>
</structureversion></structure>
<publisher>
<name>Паркова Анна Александовна</name>
<phone>8 (8422) 73-56-79</phone>
<mbox>ikc73@mail.ru</mbox>
</publisher>
</meta>